[PKG_Customize]
ProgramFolderName=Realtek PCIE Card Reader
ProductVersion=6.2.9200.29054
InstallCPRMDll=1
RmbChange=1
RIconManPatch=0
DetectPCIEDevice=0
WarningMsg=1
DirectUpdate=0
CheckVersion=0
InformUninstall=0
InstallSDIODriver=0
InstallMetadata=0
AddUninstallShortcut=0
InstallFinishReboot=0
UninstallFinishReboot=0
NoUninstallOption=0

[RTS5209_DEVLIST]
InfName=RtsPStor*.inf
SysName=RtsPStor.sys
IconDllName=RtsPStorIcon.dll
DEV01=PCI\VEN_10EC&DEV_5208&CC_FF00
DEV02=PCI\VEN_10EC&DEV_5209&CC_FF00
DEV03=PCI\VEN_10EC&DEV_5288&CC_FF00

[RTS5229_DEVLIST]
InfName=RtsP2Stor*.inf
SysName=RtsP2Stor.sys
IconDllName=RtsP2StorIcon.dll
DEV01=PCI\VEN_10EC&DEV_5229&CC_FF00

[RTSBaro_DEVLIST]
InfName=RtsBaStor*.inf
SysName=RtsBaStor.sys
IconDllName=RtsBaStorIcon.dll
DEV01=PCI\VEN_10EC&DEV_5286&CC_FF00
DEV02=PCI\VEN_10EC&DEV_5289&CC_FF00

[RTS5227_DEVLIST]
InfName=RtsPer*.inf
SysName=RtsPer.sys
IconDllName=RtsPerIcon.dll
DEV01=PCI\VEN_10EC&DEV_5227&CC_FF00

[RTS5249_DEVLIST]
InfName=RtsPer*.inf
SysName=RtsPer.sys
IconDllName=RtsPerIcon.dll
DEV01=PCI\VEN_10EC&DEV_5249&CC_FF00

[RTL8411B_DEVLIST]
InfName=RtsPer*.inf
SysName=RtsPer.sys
IconDllName=RtsPerIcon.dll
DEV01=PCI\VEN_10EC&DEV_5287&CC_FF00

[RTS5209_REGDW]
RegPath=System\\CurrentControlSet\\SERVICES\\RSPCIESTOR\\Parameters
IconGroup=4
VendorLunMode=0
EnableAutoDelink=0
DelinkCount=700
ReloadCount=700
L0sL1Enable=3
PmosPwrOnInterval=150
EnHostAspmValue=3
SscDepthSdSdr104=2
SscDepthSdSdr50=2
SscDepthSdDdr50=3
SscDepthSdHs=2
SscDepthMmc52M=3
SscDepthMsHg=3
SscDepthMs4Bit=4
SscDepthLowSpeed=4
UsingHWSetting=0
Sdr104Enable=1
Sdr50Enable=1
Ddr50Enable=1
Sd30DriveSel3V3=2
SptMs8bit=1
EnableMsProFormat=0

[RTS5229_REGDW]
RegPath=System\\CurrentControlSet\\SERVICES\\RSP2STOR\\Parameters
IconGroup=4
DelinkCount=700
ForceDelinkCount=40
ReloadCount=700
EnableDynamicASPM=1
ConfigHostAspm=1
UsingHWSetting=1
EnableMsProFormat=0

[RTSBaro_REGDW]
RegPath=System\\CurrentControlSet\\SERVICES\\RSBASTOR\\Parameters
IconGroup=4
L0sL1Enable=3
PmosPwrOnInterval=150
EnableDynamicASPM=1
ConfigHostAspm=1
SscDepthSdSdr104=2
SscDepthSdSdr50=2
SscDepthSdDdr50=3
SscDepthSdHs=1
SscDepthMmc52M=3
SscDepthMsHg=3
SscDepthMs4Bit=4
SscDepthLowSpeed=4
UsingHWSetting=1
Sdr104Enable=1
Sdr50Enable=1
Ddr50Enable=1
Sd30DriveSel3V3=2
EnableMsProFormat=0

[RTS5227_REGDW]
RegPath=System\\CurrentControlSet\\SERVICES\\RTSPER\\RTS5227
EnableAutoDelink=0
DelinkCount=700
ForceDelinkCount=40
ReloadCount=700
EnableDynamicASPM=1
ConfigHostAspm=1
UsingHWSetting=1
EnableMsProFormat=0

[RTS5249_REGDW]
RegPath=System\\CurrentControlSet\\SERVICES\\RTSPER\\RTS5249
EnableAutoDelink=0
DelinkCount=700
ForceDelinkCount=40
ReloadCount=700
EnableDynamicASPM=1
ConfigHostAspm=1
UsingHWSetting=1
EnableMsProFormat=0

[RTL8411B_REGDW]
RegPath=System\\CurrentControlSet\\SERVICES\\RTSPER\\RTL8411B
EnableAutoDelink=0
DelinkCount=700
ForceDelinkCount=40
ReloadCount=700
EnableDynamicASPM=1
ConfigHostAspm=1
UsingHWSetting=1
EnableMsProFormat=0

[RTS5227_REGSTR]
RegPath=System\\CurrentControlSet\\SERVICES\\RTSPER\\RTS5227

[RTS5249_REGSTR]
RegPath=System\\CurrentControlSet\\SERVICES\\RTSPER\\RTS5249

[RTL8411B_REGSTR]
RegPath=System\\CurrentControlSet\\SERVICES\\RTSPER\\RTL8411B


